# $Revision: 1.5 $, $Date: 2007/01/28 13:20:22 $
Summary:	Additional artwork for the Xfce
Summary(pl):	Dodatkowe ozdobniki dla Xfce
Name:		xfce4-artwork
Version:	0.1
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz
# Source0-md5:	b7612ee950fcf052e5acfacd0fda729f
URL:		http://xfce-goodies.berlios.de/
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Additional artwork (backgrounds...) for the Xfce desktop environment.

%description -l pl
Dodatkowe ozdobniki (tapety...) dla rodowiska Xfce.

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README 
%{_datadir}/xfce4/backdrops/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfce4-artwork.spec,v $
Revision 1.5  2007/01/28 13:20:22  megabajt
- BA: noarch

Revision 1.4  2006/02/26 22:10:14  rotom
- up to 0.1

Revision 1.3  2004/12/22 15:31:15  troll
- seems that authors changed their mind regarding the name, unifications

Revision 1.2  2004/01/09 09:25:12  qboosh
- cosmetics

Revision 1.1  2004/01/08 23:32:47  troll
- initial revision
